Subject: New Reply Received - Conversation with Maryam Wassef
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 15:47:02 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Maryam Wassef  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hi Mohammed,</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Here attached you will find a screen shot for the discount that should be done if I used the NBD visa and after I paid with it I got nothing from this discount so please check this.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Also the 2<sup>nd</sup> attachment shows that after I placed the order you sent to me that there is a cancelled item and you should refund back the money to my card so please check this as well.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Awaiting your feedback.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in"><div class="MsoNormal"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; <br><b>Sent:</b> Monday, November 28, 2022 5:21 PM<br><b>To:</b> [email-masked]<br><b>Subject:</b> Conversation with Maryam Wassef</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Dear Customer,</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>This email concerns your Customer Service case # 5345351</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Looking forward to your response.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><span class="msoDel"><span>-</span></span>——</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Mohammed Murshed : </span></div>
<div></div>
<div></div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Maryam,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please share with us screenshot for the offer that we can check and do the needful.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>Feel free to get in touch with us for further assistance.</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank You,<br>Centrepoint Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br></span><span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5345351:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span>
</div>
<div></div>
<div></div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005818412'>WhatsApp Image 2022-11-28 at 5.42.03 PM.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005818413'>WhatsApp Image 2022-11-28 at 5.42.02 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5345351